html,
body {
  overflow-x: hidden;
}

:root {
  --rs-theme-orange: #E5681F; 
}

.section-space {
  padding-top: 70px;
  padding-bottom: 70px;
}

.text-justify{
  text-align: justify !important;
}

.rs-banner-nine .rs-banner-wrapper {
  padding: 230px 0 250px;
}

.rs-footer-two.has-space {
  padding-top: 120px;
}

.rs-services-one .rs-services-tab-content {
    margin-inline-start: 0px;
}

.rs-services-one .rs-services-tab-content-thumb{
  margin: 0;
}

.rs-history-tab .nav {
  gap: 120px;
  display: flex;
  justify-content: space-between;
}

.product-title {
  color: var(--primary-color);
  font-weight: 700;
  padding-bottom: 1rem;
  font-size: 2rem;
}

.rs-theme-social a {
  border-radius: 20px;
}

.loader .loader-icon img {
  animation: loaderpulse alternate 900ms infinite;
  width: 200px;
}

.loader .loader-container:before {
  content: none;
}

.loader .loader-container {
  border: none;
  height: 300px;
  width: 300px;
}

.loader .loader-icon {
  width: 250px;
}

.rs-footer-two .rs-footer-widget-logo img {
  max-width: 200px;
}

.rs-theme-social a {
  color: #000;
  background-color: #fff;
}

.rs-footer-two.has-space > .rs-footer-top {
  padding: 0px 0 40px;
}

.rs-footer-two.has-space {
  padding-top: 80px;
}

.main-menu a:hover,
.main-menu a.active {
  background: none;
}

.product-description {
  font-size: 1.8rem;
  line-height: 1.5;
  min-height: 12rem;
}

.category-header a {
  font-size: 1.8rem;
}

@media (max-width: 900px) {
  .category-header a {
  font-size: 1.6rem;
}
.subcategory-item a {
  font-size: 1.4rem;
}
}

.read-more-btn {
  font-size: 1.8rem;
}

.rs-theme-settings-open {
  display: none;
}

.category-header {
  margin-bottom: 0;
}

.category-header:hover {
  transform: none;
}

.rs-testimonial-three .rs-testimonial-bg-thumb {
  width: 100%;
}

.rs-testimonial-three .rs-testimonial-wrapper {
  padding-top: 300px;
  padding-bottom: 300px;
}

.rs-about-nine .rs-about-tab-content {
  max-width: 760px;
}

.section-gap {
  margin: 40px 0 80px 0;
}

.fot-log {
  color: var(--rs-text-secondary);
  margin-right: 6px;
}

.rs-footer-two .rs-footer-widget-number span a i {
  color: #000;
}

.rs-footer-two .rs-footer-widget-number span a:hover i {
  color: #fff !important;
}

.rs-section-title {
  text-align: left;
}

.rs-blog-one .rs-blog-bg-thumb.has-bg::before {
  background: linear-gradient(transparent, #0000003d),
    linear-gradient(transparent, #00000060);
}

.rs-about-twelve .rs-about-content {
  margin-inline-start: 0;
  margin-top: 40px;
}

.rs-blog-one .rs-blog-bg-thumb.has-clip-path {
  clip-path: none;
}

.rs-banner-nine .rs-banner-wrapper {
  padding: 320px 0 320px;
}

.rs-history-one .rs-history-tab .nav-link {
  border: none;
}

.rs-history-one .rs-history-tab-item {
  gap: 30px 170px;
}

.rs-history-tab-thumb {
  width: 650px;
}

.rs-history-tab {
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  padding: 10px 0;
}

.rs-history-one .rs-history-tab .nav-item:not(:last-child) .nav-link::before {
  content: none;
}

.rs-history-one .rs-history-tab .nav-link {
  border-left: 1px solid #ececec;
  border-right: 1px solid #ececec;
}

.rs-history-one .rs-history-tab .nav-link::after {
  margin-top: -12px;
}

.rs-header-search-wrapper {
  display: none;
}

.rs-services-two .rs-services-bg-thumb {
  background-position: bottom left;
}

.rs-services-two.has-theme-orange {
  padding-bottom: 100px;
}

.rs-video-two .rs-video-bg-thumb-wrapper {
  min-height: 650px;
}

.rs-contact-ten .rs-contact-form {
  padding-inline-start: 80px;
  padding-inline-end: 80px;
}

.rs-team-one .rs-team-thumb.has-clip {
  clip-path: none;
}

.rs-services-content {
  height: 340px;
  display: flex;
  flex-direction: column;
}

@media (min-width: 1360px) and (max-width: 1400px) {
  .rs-services-content {
    height: 380px;
  }
}

@media only screen and (max-width: 1199px) {
  .rs-services-content {
    height: 280px;
  }
}

.descrip {
  flex: 1;
}

@media only screen and (max-width: 720px) {
  .belgi {
    background-position: right;
  }
  .top {
    margin-top: 50px;
  }
  .rs-contact-ten .rs-contact-form {
    padding-left: 20px;
    padding-right: 20px;
  }
  .pos {
    background-position: -135px !important;
  }
}


.res-heading {
  font-size: 3.5rem;
  font-weight: 700;
}

@media only screen and (max-width: 1399px) {
  .res-heading {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 1199px) {
  .res-heading {
    font-size: 2.5rem;
  }
}

.theme a:hover {
  color: #ea5501 !important;
} 


@media (max-width: 575px) {
  .rs-breadcrumb-one .rs-breadcrumb-menu ul {
    justify-content: flex-start !important;               
    flex-wrap: wrap; 
    gap: 15px 27px !important;                    
  }
}

@media (min-width: 1200px) and (max-width: 1454px) {
  .product-content {
    min-height: 300px;
  }
}